priiloader for 4.1E Wii

Discussion in 'Wii - Hacking' started by SallyC, Feb 1, 2010.

  1. SallyC
    OP

    SallyC Member

    Newcomer
    38
    0
    Feb 16, 2009
    I would be grateful for some advise. I have recently updated my softmod wii, so that I have the 4.0 and 4.1 update and cios rev14 as well as neogamma and Startpatch. I installed bootmii and did a boot2 install and backed up my NAND. However when I tried to do the same to a friends and I could only do a IOS install, so I was going to install preloader instead of startpatch, but it seems this has now been changed to Priiloader. Does this work in the same way, if yes, which version should I use and can I use it on a 4.1 wii? Also are the hacks that are included, ok for a European wii and do they include one for stopping disk updates like on startpatch?

    Thanks in advance for any help
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
  3. Kempston

    Kempston Advanced Member

    Newcomer
    70
    0
    Nov 19, 2008
    Just out of curiosity, why can some systems only install Bootmii as an ios?
     
  4. Daco

    Daco Banned

    Banned
    473
    0
    Oct 15, 2007
    Belgium
    earth
    cause bootmii as boot2 requires an old exploit in boot1. which has been fixed somewhere around oct 2008 iirc
     
  5. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
  7. Kempston

    Kempston Advanced Member

    Newcomer
    70
    0
    Nov 19, 2008
    Cheers, thought it would be a closed exploit.
     
  8. SallyC
    OP

    SallyC Member

    Newcomer
    38
    0
    Feb 16, 2009
    Thank you for all your help, its appreciated.

    I have taken a look at the link and I am still unsure which version I should use for a 4.1 wii (0.1, 0.2 or 0.3)

    It also says many people were sorry they installed it, why is this?

    Thanks again
     
  9. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    use the latest one.

    people regretted it because they had no use for it.
     
  10. SallyC
    OP

    SallyC Member

    Newcomer
    38
    0
    Feb 16, 2009
    Thanks again,

    I have down loaded the most recent one and their are two .dol files (loadpriiloader.dol and boot.dol) do I need both on my SD card or just boot.dol?

    I also have another concern, when I updated my soft mod I used waninkokos 4.0 and 4.1 updater which I have recently found out, grabs the latest IOS60 automatically which is a stub and can brick you, will this have caused me any problems and should I use the new method to update my friends wii (new method takes it to 4.2 though and on some posts it still advises to use 4.1?)

    Your help is appreciated.
     
  11. SallyC
    OP

    SallyC Member

    Newcomer
    38
    0
    Feb 16, 2009
    Since my last post, I have found information on the updater issue, It looks as if I was lucky when I upgraded using Waninkokos udaters. I must have already got the full version on IOS60 before I started. If anyone could still answer my other questions though I would be grateful.

    Thanks